blurb=APP4MC Tool Platform\n\
\n\
The APP4MC Tool Platform is a Model Based Open Source Development Environment for Embedded Multi-Core Systems. \
It was initially developed by the ITEA2 research projects AMALTHEA, AMALTHEA4public and PANORAMA.\n\
\n\
Version 3.3.0\n\
\n\
https://projects.eclipse.org/projects/automotive.app4mc\n\
https://panorama-research.org\n
